Subject: Re: bug#55362: 29.0.50; Super key no longer works on Wayland

From: Dmitry Gutov <[email-masked]>
Date: Wed, 11 May 2022 19:22:54 +0300

On 11.05.2022 17:08, Po Lu via Bug reports for GNU Emacs, the Swiss army 
knife of text editors wrote:
> Eli Zaretskii<[email-masked]>  writes:
> 
>> I agree.  At the very least, how about a knob, by default off, to
>> restore the previous behavior; we could then have that in PROBLEMS.
> If we do that, then in my experience this bug will never be fixed in
> GTK, and we will be stuck maintaining this awful hack until the end of
> time.

Does Emacs's behavior/bugs/etc ever affect GTK devs' choices? Doesn't 
seem to be the case so far.